Narcoleptic Possum Mob

    plotly.js-basic-dist-min

    2.12.1 • Public • Published

    plotly.js-basic-dist-min

    Ready-to-use minified plotly.js basic distributed bundle.

    Contains trace modules bar, pie and scatter.

    For more info on plotly.js, go to https://github.com/plotly/plotly.js#readme

    Installation

    npm install plotly.js-basic-dist-min
    

    Usage

    // ES6 module
    import Plotly from 'plotly.js-basic-dist-min'
    
    // CommonJS
    var Plotly = require('plotly.js-basic-dist-min')

    Copyright and license

    Code and documentation copyright 2022 Plotly, Inc.

    Code released under the MIT license.

    Docs released under the Creative Commons license.

    Please visit complete list of dependencies.

    Install

    npm i plotly.js-basic-dist-min

    DownloadsWeekly Downloads

    4,549

    Version

    2.12.1

    License

    MIT

    Unpacked Size

    1.01 MB

    Total Files

    4

    Last publish

    Collaborators

    • bronsolo
    • jmmease
    • chriddyp
    • bpostlethwaite
    • alexcjohnson
    • nicolaskruchten
    • antrg
    • archmoj
    • xhlu
    • hammadtheone
    • etpinard